/********** Allgemeine Einstellungen **********/
HTML, BODY { 
    margin: 0; 
    padding: 0; 
}
BODY, TH, TD { 
    font-family: Arial, Helvetica, Verdana, sans-serif; 
}
A {
    color: #336699;
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
}
LI {
    padding-bottom: 0.5em;
}
/********** Linke Navigation **********/
.navi_linie_oben {
    border-top: 1px solid #999999;
    background: #ffffff;
}
.navi_rund {
    background: url("/web/20070219142412im_/http://www.heise.de:80/icons/ho/rund_weiss.gif") top right no-repeat;
}
.navi_titel A {
    color: #003366;
}
.navi_titel {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 12px;
    color: #666666;
}
.navi H3 {
    margin-left: 1px;
}
.navi P,
.navi H4 {
    margin-bottom: 1.5em;
    padding-left: 2px;
}
.navi H4.ho {
    margin-bottom: 0.5em;
}
.navi UL {
    list-style: none;
    padding-left: 1px;
    margin-left: 1px;
    margin-top: 0em;
}
.navi {
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    padding-left: 8px;
    padding-right: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.9em;
    width: 150px;
}
.navi_info A:hover {
    color: #ffffff;
    background: #336699;
    text-decoration: none;
    padding: 2px;
}
.navi_info {
    border-left: 10px solid #cccccc;
    margin-left: 10px;
    padding: 2px;
    font-size: 0.9em;
    white-space: nowrap;
}
/********** Print | PDF-Listen **********/
.pdf_float P {
    float: left;
    padding-right: 2em; 
    padding-bottom: 1em;
    width: 110px;
}
.pdf_float IMG {
    padding-bottom: 0.3em; 
}
.pdf_float {
    clear: left;
}
/********** heise online | Tabelle mit Rand **********/
TABLE.info TD {
    border-right: solid #333333 1px;
    border-bottom: solid #333333 1px; 
    padding: 0.4em; 
}
TABLE.info {
    border-left: solid #333333 1px;
    border-top: solid #333333 1px; 
}
/********** heise online | Tabelle Zugriffszahlen **********/
TABLE.zugriff TD[colspan="7"] {
    background: #ffffff;
}
TABLE.zugriff TD[align] {
    background: #eeeeee;
}
TABLE.zugriff H3 {
    margin-top: 0.8em;
    margin-bottom: 0em;
}
TABLE.zugriff TH {
    background: #cccccc;
}
TABLE.zugriff {
    font-size: 0.9em;
}
/********** heise online | Tabelle Preisliste **********/
#preise {
    font: 12px/14px Arial, Helvetica, Verdana, sans-serif;
}
#preise SPAN.weg {
    display: none;
}
#preise UL {
    list-style: none;
    margin: 0;
    padding: 0;
}
#preise LI {
    position: relative;
}
#preise #seitennavi {
    width: 64em;
    height: 40px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/preise/icons/preise_linie.gif) repeat;
}
#preise #seitennavi LI {
    float: left;
    margin: 0;
    padding: 0;
}
#preise #seitennavi IMG {
    width: 140px;
    height: 40px;
}
#preise #seitennavi #tab01 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/preise/icons/01_off.gif);
}
#preise #seitennavi #tab02 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/preise/icons/02_off.gif);
}
#preise #seitennavi #tab03 {
    /* obere Reiter-Leiste */
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/preise/icons/03_off.gif);
}
#preise #seitennavi #tab04 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/preise/icons/04_off.gif);
}
#preise #formate,
#preise #channel,
#preise #newsletter,
#preise #rabatte {
    width: 64em;
    position: relative;
    clear: both;
}
#preise #formate LI {
    text-align: right;
    position: absolute;
    padding-top: 1em;
}
#preise UL#channel {
    height: 45em;
    overflow: scroll;
    top: 5em;
    margin-bottom: 5em;
}
#preise UL#channel LI,
#preise UL#newsletter LI {
    position: absolute;
    width: 10em;
    top: -1px;
    white-space: nowrap;
    text-align: right;
}
#preise UL#newsletter LI {
    top: auto;
}
#preise UL#channel LI.titel,
#preise UL#channel LI.untertitel {
    position: relative;
    padding: 0.3em 0.3em 0.3em 0.5em;
    width: 12em;
    text-align: left;
    white-space: normal;
}
#preise UL#channel LI.untertitel {
    left: 0;
    padding-left: 0;
    border-top: solid #cccccc 1px;
}
#preise UL#channel LI.titel {
    padding-top: 1em;
}
#preise LI.eins,
#preise LI.zwei,
#preise LI.drei,
#preise LI.vier,
#preise LI.fuenf {
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-right: 0.5em;
    border-top: solid #cccccc 1px;
}
#preise UL#channel LI.eins {
    left: 10em;
}
#preise UL#channel LI.zwei {
    left: 20em;
}
#preise UL#channel LI.drei {
    left: 30em;
}
#preise UL#channel LI.vier {
    left: 40em;
}
#preise UL#channel LI.fuenf {
    left: 50em;
}
#preise UL#newsletter {
    position: relative;
    top: 5em;
    margin-bottom: 5em;
}
#preise UL#newsletter LI.titel {
    padding: 0.3em 0.3em 0.3em 0.5em;
    width: 16em;
    text-align: left;
    position: relative;
    top: 0;
    border-bottom: solid #cccccc 1px;
}
#preise UL#newsletter LI.eins {
    left: 16em;
    border-top: none;
    border-bottom: solid #cccccc 1px;
    bottom: -1px;
    width: 12em;
}
#preise UL#newsletter LI.zwei {
    left: 26em;
    border-top: none;
    border-bottom: solid #cccccc 1px;
    bottom: -1px;
}
#preise UL#newsletter LI.drei {
    left: 35em;
    border-top: none;
    border-bottom: solid #cccccc 1px;
    bottom: -1px;
}
#preise UL#newsletter LI.vier {
    left: 44em;
    border-top: none;
    border-bottom: solid #cccccc 1px;
    bottom: -1px;
}
#preise UL#newsletter LI.fuenf {
    left: 53em;
    border-top: none;
    border-bottom: solid #cccccc 1px;
    bottom: -1px;
}
#preise #rabatte {
    padding-top: 1em;
}
#preise UL#rabatte LI {
    padding: 0.5em;
    width: 10em;
    text-align: center;
    border-top: solid #cccccc 1px;
}
#preise UL#rabatte LI.eins {
    position: absolute;
    left: 0;
}
#preise UL#rabatte LI.zwei {
    left: 10em;
}
/********** heise online | Sitemap  **********/
#sitemap H3 {
    font-size: 1.3em;
    margin-top: 0.5em;
    margin-bottom: 0em;
    color: #999999;
}
#sitemap H4 {
    border-bottom: 1px solid #999999;
    padding: 0.2em;
    margin-bottom: -0.5em;
}
#sitemap UL {
    list-style: none;
    padding-left: 1px;
    margin-left: 1px;
}
#sitemap UL UL {
    padding-left: 6px;
    margin-top: 0.5em;
    margin-left: 6px;
    font-size: 0.9em;
}
/********** heise online | Channels **********/
#channels H4 {
    margin-bottom: 0em;
}
#channels P {
    margin-top: 0.2em;
}
#channels UL {
    margin-top: 0.5em;
}
#channels IFRAME {
    margin-top: 2em;
}
#channels #seitennavi {
    width: 800px;
    height: 40px;
    list-style-type: none;
    margin: -8px 0px 0px;
    padding: 0;
    background: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/channels_linie.gif) repeat;
}
#channels #seitennavi LI {
    float: left;
    margin: 0;
    padding: 0;
}
#channels #seitennavi IMG {
    height: 40px;
}
#channels #seitennavi #tab01 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/01_off.gif);
}
#channels #seitennavi #tab02 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/02_off.gif);
}
#channels #seitennavi #tab03 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/03_off.gif);
}
#channels #seitennavi #tab04 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/04_off.gif);
}
#channels #seitennavi #tab05 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/05_off.gif);
}
#channels #seitennavi #tab06 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/06_off.gif);
}
#channels #seitennavi #tab07 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/07_off.gif);
}
#channels #seitennavi #tab08 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/08_off.gif);
}
#channels #seitennavi #tab09 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/09_off.gif);
}
#channels #seitennavi #tab10 {
    background-image: url(/web/20070219142412im_/http://www.heise.de:80/mediadaten/online/channels/icons/10_off.gif);
}
#channels #preise H4 {
    background: #336699;
    color: #ffffff;
    padding: 0.2em;
    width: 800px;
}

/*
     FILE ARCHIVED ON 14:24:12 Feb 19, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:18:47 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/